Loading...
Searching...
No Matches
v1.hpp File Reference

## Description

For documentation purposes only.

Note
  This header is not includable!

Go to the source code of this file.

## Namespaces

namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | mongocxx::v1::events
| Declares entities describing APM events.
namespace | mongocxx::v1::gridfs
| Declares entities related to GridFS.